/* SRP style overrides */
#advancedsearch .searchLeft .history h2, #advancedsearch .searchLeft .refine h2 {
	background:#000;	
}

#advancedsearch .searchHeader{
	background:transparent;	
}

#advancedsearch .searchLeft input.search {
	line-height:1.4em;	
}

#advancedsearch .searcher .section .header h2 {
	background:#2e73c3;	
}

#advancedsearch .searchresults .vehiclepricing .view a {
	background:#2e73c3;	
}

#advancedsearch .searchresults .vehiclepricing .view a:hover{
	background:#000;
}

#advancedsearch .sortFields .callToAction a {
	background:#8db3d9;
}

#advancedsearch .sortFields .callToAction a:hover {
	background:#2e73c3;	
}

#advancedsearch .searchLeft .history .newSearch a {
	background:#8db3d9;
	color:#000;
}

#advancedsearch .searchLeft .history .newSearch a:hover {
	background:#000;
	color:#fff;
}

#advancedsearch .searchLeft input.go {
	background:#8db3d9;
	color:#000;
}

#advancedsearch .searchLeft input.go:hover {
	background:#000;
	color:#fff;
}

#advancedsearch .paging .pager ul li.selected a {
	background:#2e73c3;
}

#advancedsearch .paging .pager ul li.selected a:hover {
	background:#000;
}

#advancedsearch .paging .pager ul li a {
	background:#8db3d9;	
}

#advancedsearch .searchresults .vehiclepricing .prices li.initial span, #advancedsearch .searchresults .vehiclepricing .prices li.rebate span {
	color:#2e73c3;
}

#display-grid-toggle .selected {
	background-color:#2e73c3;	
}

#advancedsearch .sortFields {
	background:#000;	
}

#advancedsearch .searchresults .vehiclepricing .prices li.final span, #advancedsearch .searchresults .vehiclepricing .prices li.single span {
	color:#2e73c3;
}

#advancedsearch .searchresults .searchresultrow {
	border-left:5px solid #2e73c3;
}

#advancedsearch .searchresults .callToAction a {
	background:#000;	
}

#advancedsearch .sortFields .callToAction a.disabled:hover {
	background:#fff;
}



/* VDP style overrides */


/* Fixes for Compare Vehicles/My Garage */
#divCompareVehicles #divTitle h1 { margin-top: .5em; }

#divCompareVehicles #content-scroll { overflow: scroll; }

#divCompareVehicles #content-holder { width: 100%; }

/*compare vehicles*/
.comparevehiclestitle {
	background-color:#2e73c3 !important;
	color:#fff !important;
}

.tableheading {
	background:#2e73c3 !important;
	color:#fff !important;
	font-size:16px !important;
	font-variant: all-small-caps !important;
}

.leftheading {
	font-size:14px !important;
	font-variant: all-small-caps !important;
	padding-right:5px;
	width:150px !important;	
}

.vehicleoption {
	color:#333 !important;
}

.leftheading a.backlink{
	color:#333;
}
.leftheading a.backlink:hover{
	color:#000;
	text-decoration:underline;
}

.odd {
	background:#ccc !important;
}

span#lblTitle {
	padding:0;
}
